You are viewing a single comment's thread from:

RE: Auto-feed Monsters or The Value of NFTs

in #eos2 years ago

If you setup buddy.works, make sure that you set the version of eos-dev image to 1.1.0 (not 1.2.+). Version 1.2.+ would be used if you leave latestet in the version field.

The version is set in the environment section of the action Bildschirmfoto vom 2018-08-30 07-28-24.png

Coin Marketplace

STEEM 0.15
TRX 0.03
JST 0.025
BTC 12156.53
ETH 378.09
USDT 1.00
SBD 0.99